﻿*
{
    margin: 0;
    padding: 0;
    outline: none;
    resize: none;
}
body
{
    background: #ffecc9 url(/Portals/0/GlobalResources/EN/images/bg_body.gif) repeat-x;
    background-attachment: fixed;
    text-align: center;
}
#Wrap
{
    width: 983px;
    background: #FFF;
    margin: 0 auto;
    text-align: left;
}
#topBanner
{
    width: 100%;
    float: left;
    padding: 5px 0 5px 0;
    text-align: center;
}
#socialicons
{
    width: 100%;
    float: left;
    padding: 5px 0 5px 0;
    text-align: center;
}
.ContainerBanner
{
    width: 100%;
    float: left;
    padding: 10px 0 10px 0;
    text-align: center;
}
.GAM_LB_style
{
    text-align: center;
}
.GAM_468_style
{
    text-align: center;
    margin: 20px 0;
}
.GAM_468_Article_Style
{
    text-align: center;
    padding-bottom: 20px;
}
#topArea
{
    width: 100%;
    height: 137px;
    float: left;
    background: url(/Portals/0/GlobalResources/EN/images/bg_header.jpg) no-repeat;
}
.Search
{
    width: 250px;
    height: 25px;
    float: right;
    margin-right: 15px;
}
.SearchTextBox
{
    width: 135px;
    height: 19px;
    float: right;
    padding: 0 0 0 5px;
    border-width: 0;
    background: transparent url(/Portals/0/GlobalResources/EN/images/bg_search.gif) no-repeat;
}
.SearchTextBox2
{
    margin-left: 20px;
    width: 250px;
    border: solid 1px #637038;
    padding: 0 3px;
    height: 18px;
}
.SearchContainer
{
    margin-bottom: 20px;
}
.SearchButton
{
    float: right;
}
.TopLinks
{
    width: 320px;
    float: right;
    margin: 0 15px 0 0;
    line-height: normal;
}
.LoginLink
{
    float: right;
    margin: 0;
    padding-left: 20px;
}
.TopLink
{
    text-align: right;
    float: right;
    padding-left: 20px;
    margin: 0;
}
#TopNav
{
    width: 100%;
    height: 51px;
    float: left;
}
#TopNavPane
{
    margin: 0;
    padding: 0;
}
#Logo
{
    float: left;
    margin: 0 0 0 173px;
    clear: right;
}
#HeaderContainer
{
    width: 350px;
    height: 120px;
    margin: 17px 0 0 0;
    float: right;
}
.HeaderContentPaneStyle
{
    height: 25px;
    float: right;
}
.FeatureNewsPaneStyle
{
    float: right;
    clear: both;
    margin: 19px 0 0 0;
    width: 179px;
    height: 76px;
}
#DateTimeContainer
{
    width: 200px;
    height: 20px;
    margin: 115px 0 0 15px;
    float: left;
}
#ContentHolder
{
    width: 983px;
    float: left;
    background: url(/Portals/0/GlobalResources/EN/images/bg_content.gif) repeat-y;
    min-height: 400px;
}
#TickerPaneContainer
{
    height: 25px;
}
#containerContent_3-2-3
{
    width: 590px;
    float: left;
    margin: 0 0 0 15px;
    padding: 0 0 25px 0;
}
#ContainerhomeTop_3-2-3, #ContainerHomeLeft_3-2-3, #ContainerHomeCenter_3-2-3, #ContainerHomeLeft1_3-2-3, #ContainerHomeCenterMiddle_3-2-3
{
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
}
#ContainerHomeTop_3-2-3
{
    width: 590px;
    float: left;
}
#ContainerHomeMiddle_3-2-3
{
    width: 590px;
    float: left;
}
#ContainerHomeCenter_3-2-3, #ContainerHomeCenterMiddle_3-2-3
{
    width: 226px;
    float: right;
    margin: 0 0 0 15px;
}
#ContainerHomeLeft_3-2-3
{
    width: 348px;
    float: left;
}
#ContainerHomeLeft1_3-2-3
{
    width: 348px;
    float: left;
}
#ContainerHomeMiddle
{
    clear: both;
}
#ContainerHomeMiddle1
{
    clear: both;
}
#dnn_Document1, #dnn_Document2
{
    float: left;
    margin-right: 20px;
    width: 175px;
}
#dnn_Document3
{
    float: left;
    width: 175px;
}
#ContainerHomeCenter2_3-2-3
{
    width: 226px;
    float: right;
    margin: 0 0 0 15px;
}
#ContainerHomeCenterRight2_3-2-3
{
    width: 226px;
    float: right;
    margin: 0 0 0 15px;
}
#ContainerHomeLeft2_3-2-3
{
    width: 348px;
    float: left;
}
#containerContent_2-3-3
{
    width: 590px;
    float: left;
    margin: 0 0 0 15px;
    padding: 0 0 25px 0;
}
#ContainerHomeLeft_2-3-3, #ContainerHomeCenter_2-3-3
{
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
}
#ContainerHomeCenter_2-3-3
{
    width: 348px;
    float: right;
    margin: 0 0 0 15px;
}
#ContainerHomeLeft_2-3-3
{
    width: 226px;
    float: left;
}
#containerContent_2-4-2
{
    width: 711px;
    float: left;
    margin: 0 0 0 15px;
    padding: 0 0 25px 0;
}
#ContainerHomeLeft_2-4-2, #ContainerHomeCenter_2-4-2
{
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
}
#ContainerHomeCenter_2-4-2
{
    width: 469px;
    float: right;
    margin: 0 0 0 15px;
}
#ContainerHomeLeft_2-4-2
{
    width: 226px;
    float: left;
}
#containerContent_5-3
{
    width: 590px;
    float: left;
    margin: 0 15px;
    padding: 0 0 25px 0;
}
#containerContent_6-2
{
    width: 710px;
    float: left;
    margin: 0 15px;
    padding: 0 0 25px 0;
}
#containerContent_8
{
    width: 953px;
    float: left;
    margin: 0 15px;
    padding: 0 0 25px 0;
}
#ContainerSidebar_3-2-3
{
    float: right;
    width: 348px;
    margin: 0 15px 0 0;
    padding: 0 0 25px 0;
}
#ContainerSidebar_2-3-3
{
    float: right;
    width: 348px;
    margin: 0 15px 0 0;
    padding: 0 0 25px 0;
}
#ContainerSidebar_2-4-2
{
    float: right;
    width: 227px;
    margin: 0 15px 0 0;
    padding: 0 0 25px 0;
}
#ContainerSidebar_5-3
{
    float: right;
    width: 348px;
    margin: 0 15px 0 0;
    padding: 0 0 25px 0;
}
#ContainerSidebar_6-2
{
    float: right;
    width: 227px;
    margin: 0 15px 0 0;
    padding: 0 0 25px 0;
}
.BarBox
{
    clear: both;
    width: 100%;
    float: left;
    padding: 0 0 4px 0;
    margin-bottom: 20px;
    background: url(/Portals/0/GlobalResources/EN/images/bg_sidebarBox.gif) repeat-x bottom left;
}
.BarBoxTitleContainer
{
    width: 100%;
    float: left;
    padding: 4px 0;
    background: #966e29 url(/Portals/0/GlobalResources/EN/images/bg_sidebarH2.gif) repeat-x;
    border-bottom: 1px solid #866324;
}
.BarBoxTitle
{
    padding: .15em .15em .15em .5em;
}
.BarBox2
{
    clear: both;
    width: 709px;
    float: left;
    margin-bottom: 20px;
}
.BarBox2TitleContainer
{
    width: 100%;
    float: left;
    padding: 4px 0;
    background: #966e29 url(/Portals/0/GlobalResources/EN/images/bg_sidebarH2.gif) repeat-x;
    border-bottom: 1px solid #866324;
}
.BarBox2Title
{
    padding: 0 .15em 0 .5em;
}
.BarBoxBreadCrumbs
{
    float: right;
    padding-left: 15px;
}
.BarBoxLinks
{
    vertical-align: middle;
    padding: 5px 15px 0 0;
}
.BarBox2Links
{
    vertical-align: middle;
    margin-top: 5px;
}
.containerParticipate
{
    width: 100%;
}
ul.participate
{
    float: left;
    margin: 0;
}
ul.participate li
{
    width: 68px;
    height: 68px;
    margin: auto auto;
    padding: 0;
    background: url(/Portals/0/GlobalResources/EN/images/GenericSideBarBK_L.gif) repeat-x;
    text-align: center;
    vertical-align: middle;
    display: block;
    float: left;
}
ul.participate li a
{
    width: 68px;
    height: 68px;
    display: block;
    background: transparent;
    outline: none;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
    padding-top: 25px;
    cursor: pointer;
    line-height: normal;
}
ul.participatemedia li
{
    width: 76px;
    height: 68px;
    margin: auto auto;
    padding: 0;
    background: url(/Portals/0/GlobalResources/EN/images/bg_participateMedia.gif) repeat-x;
    text-align: center;
    vertical-align: middle;
    display: block;
    float: left;
}
ul.participatemedia li a
{
    width: 76px;
    height: 68px;
    display: block;
    background: transparent;
    outline: none;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
    padding-top: 3px;
    cursor: pointer;
    line-height: normal;
}
ul.participate li.forum
{
    background-position: 0 0;
}
ul.participate li.blog
{
    background-position: 0 0;
}
ul.participate li.analysis
{
    background-position: 0 0;
}
ul.participate li.events
{
    background-position: 0 0;
}
ul.participate li.media
{
    background-position: 0 0;
}
ul.participate li.forum:hover
{
    background-position: 0 -68px;
}
ul.participate li.blog:hover
{
    background-position: 0 -68px;
}
ul.participate li.analysis:hover
{
    background-position: 0 -68px;
}
ul.participate li.events:hover
{
    background-position: 0 -68px;
}
ul.participatemedia li.media
{
    background-position: 0 0;
}
ul.participatemedia li.media:hover
{
    background-position: 0 -68px;
}
.SideBar_ItemContainer
{
    width: 100%;
}
.SideBar_ItemContainer ul
{
    margin: 0;
    display: inline-table;
    vertical-align: middle;
}
ul.SideBar_Item
{
    float: left;
}
ul.SideBar_Item li
{
    width: 227px;
    height: 68px;
    margin: auto auto;
    padding: 0;
    background: url(/Portals/0/GlobalResources/EN/images/GenericSideBarBK.gif) no-repeat;
    text-align: center;
    display: block;
}
ul.SideBar_Item li a
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    font-size: 1em;
    width: 227px;
    height: 68px;
    display: block;
    background: transparent;
    outline: none;
    text-decoration: none;
    line-height: 1.3em;
    padding-top: 18px;
}
ul.SideBar_Item li.Submit
{
    width: 100%;
    background-position: 0 0;
}
ul.SideBar_Item li.Submit:hover
{
    background-position: 0 -68px;
}
.BtnLink_Container_1
{
    width: 100%;
    margin: 10px 0;
}
ul.BtnLink_1
{
    margin: 0 20px 0 0;
}
ul.BtnLink_1 li
{
    height: 40px;
    line-height: 3em;
    background: url(/Portals/0/GlobalResources/EN/images/GenericSideBarBK_L.gif) repeat-x;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin: auto auto;
    padding: 0;
}
ul.BtnLink_1 li a
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    width: 175px;
    height: 40px;
    display: block;
    background: transparent;
    outline: none;
    color: #773900;
}
ul.BtnLink_1 li.Submit
{
    background-position: 0 0;
    cursor: pointer;
    width: 100%;
}
ul.BtnLink_1 li.Submit:hover
{
    background-position: 0 -68px;
}
ul.BtnLink_1 li.Submit a:hover
{
    color: #9e3219;
    text-decoration: none;
}
#ContainerFooter
{
    width: 100%;
    clear: both;
    float: left;
    margin: 0 0 30px 0;
    padding: 7px 0 0 0;
    text-align: center;
    background: #395531 url(/Portals/0/GlobalResources/EN/images/bg_footer.gif) repeat-x;
}
#FooterLinks, #FooterCopyrights
{
    margin: 0 auto;
    padding: 0;
}
#FooterDesignedBy
{
    width: 100%;
    text-align: right;
    float: right;
}
#dnn_FooterContentPane
{
    height: 30px;
    margin: 0;
    padding: 0;
    clear: both;
}
#FooterContainerLinks
{
    margin: 0 auto;
    text-align: center;
}
#FooterDesignedBy
{
    width: 200px;
    float: right;
    margin: -1.5em 0 5px 0;
    padding: 0 5px 0 0;
    text-align: right;
}
#FooterBottom
{
    width: 100%;
    height: 4px;
    clear: left;
    text-align: center;
    background: url(/Portals/0/GlobalResources/EN/images/bg_footerBottom.gif) no-repeat;
}
.Form_MainContainer
{
    background-color: #eaebb6;
    width: 100%;
    line-height: normal;
}
.Form_TopTableCell
{
    padding: 10px 20px 10px 20px;
    width: 100%;
}
.Form_TableOneCell
{
    padding: 0 20px 20px 20px;
    width: 100%;
}
.Form_TableLeftCell
{
    width: 40%;
    padding: 0 0 10px 20px;
    vertical-align: top;
}
.Form_TableCenterCell
{
    padding: 0 4px 3px 0;
    width: 6%;
}
.Form_TableRightCell
{
    padding: 0 20px 5px 0;
    width: 64%;
}
.Form_TableBottomRightCell
{
    padding: 20px 20px 20px 0;
}
.Form_TableBottomLeftCell
{
    padding: 20px 0 20px 20px;
}
.Form_PhoneTableCell
{
    padding-left: 5px;
}
.Form_ReadOnlyField
{
    padding: 0 20px 5px 0;
    width: 64%;
}
.Form_TextBoxStandard
{
    width: 281px;
    padding-left: 3px;
}
.Form_CountryDropDownListStandard
{
    width: 288px;
}
.Form_PhoneCodeDropDownListStandard
{
    width: 181px;
}
.Form_PhoneTextBoxStandard
{
    width: 95px;
    padding-left: 3px;
}
.Form_TextBoxMultiLine
{
    width: 282px;
    padding-left: 3px;
    resize: none;
    background-color: #fff;
}
.Form_CheckBox
{
    text-align: right;
}
.Form_Tooltip
{
    cursor: pointer;
}
.Form_watermarkextender_standard
{
    width: 281px;
    padding-left: 3px;
}
.Form_watermarkextender_error
{
    height: 15px;
    width: 281px;
    padding-left: 3px;
}
.PagingTable
{
    background: #D9E2A8 none repeat scroll 0 0;
    border: 1px solid #B6BE8D;
    color: #53593B;
    width: 100%;
    height: 20px;
}
.PagingTable td
{
    margin: 3px 0;
    padding: 0 10px;
}
.MessageTable
{
    padding: 0;
}
.Editorial_TextBoxStandard
{
    width: 250px;
    border: solid 1px #647039;
    padding-left: 3px;
}
.archives .DNN_SectionHead_Standard
{
    background-color: #fff;
}
.Organize_Categories
{
    padding-left: 5px;
}
.SiteMap_Sections1
{
    float: left;
    margin-left: 50px;
}
.SiteMap_Sections2
{
    float: left;
    margin-left: 50px;
}
.SiteMap_Level1
{
    margin-top: 15px;
    clear: left;
}
.SiteMap_Level1 h3
{
    cursor: pointer;
    clear: left;
    margin-top: 3px;
}
.SiteMap_Level2
{
    clear: left;
    line-height: 1.2em;
    padding-left: 25px;
}
.Ticker_Container
{
    vertical-align: top;
    margin: 3px 0 0 0;
}
.Ticker_LatestNews
{
    font: bold 11px Arial;
    color: #fff;
    padding: 2px 15px 2px 15px;
    line-height: normal;
    background: #D22228;
}
.Ticker_NewsFlash
{
    width: 859px;
    padding: 1px 5px 2px 5px;
    line-height: normal;
    background: #FBFADE;
}
.Ticker_NewsFlash a
{
    font: bold 11px Arial;
    color: #000;
    line-height: normal;
}
div.MainContainerTopStory
{
    border-bottom: solid 1px #bab981;
    float: left;
    width: 100%;
}
#TopNews_ArticleTitlePane h1
{
    margin: 0 0 10px 0;
}
.articleSummary h4, .articleSummary h4 p
{
    margin: 0 0 5px 0;
    line-height: 1.125em;
}
#TopNews_ArticleSummary h4
{
    margin: 0 0 5px 0;
    line-height: 1.125em;
}
.TN_ArticleSummary
{
    width: 100%;
    float: left;
}
.TopNews_ArticleInfoContainer
{
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.TopNews_ArticleauthorPane
{
    float: left;
}
.TopNews_ArticleImage
{
    margin-bottom: 4px;
}
.ArticleRating
{
    float: right;
}
.TopNews_ArticleImagePane
{
    clear: both;
    width: 100%;
}
#TopNews_RelatedItems li
{
    color: #606300;
    list-style: square;
    margin: .5em 0 .5em 1.2em;
}
#TopNews_RelatedItems li span
{
    color: #000;
}
div.MainContainerNonTopStory
{
    margin-bottom: 20px;
    border-bottom: solid 1px #bab981;
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
}
.NoneTopNews_ArticleTitlePane
{
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
.NoneTopNews_ArticleImage
{
    margin-bottom: 4px;
}
.NTN_ArticleSummary
{
    width: 100%;
    float: left;
    line-height: 1.4em;
    margin-bottom: 10px;
}
.NTN_ArticleSummary p
{
    float: left;
    margin: 0;
}
.NoneTopNews_ArticleInfoContainer
{
    float: left;
    width: 100%;
    line-height: normal;
}
.NoneTopNews_ArticlePublishedDate
{
    float: left;
}
.NoneTopNews_ArticleCommentsCount
{
    float: left;
}
.NoneTopNews_ArticleLink
{
    float: left;
}
.NoneTopNews_ArticleRating
{
    float: right;
}
.NTN_ArticleRating
{
    float: right;
}
#NoneTopNews_RelatedItems
{
    clear: both;
}
#NoneTopNews_RelatedItems li
{
    color: #606300;
    list-style: square;
    margin: .5em 0 .5em 1.2em;
}
#NoneTopNews_RelatedItems li span
{
    color: #000;
}
.News_OtherInCat_ArticleInfoContainer
{
    clear: both;
    float: left;
    width: 100%;
    border-bottom: solid 1px #bab981;
}
.News_OtherInCat_ArticleauthorPane
{
    display: block;
}
.News_OtherInCat_ArticleImagePane
{
    margin-bottom: 10px;
}
div.MainContainerOtherStory
{
    margin-bottom: 20px;
    border-bottom: solid 1px #bab981;
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
}
.OtherNews_ArticleTitlePane
{
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.OtherNews_ArticleImage
{
    margin-bottom: 4px;
}
.OtherNews_ArticleInfoContainer
{
    float: left;
    width: 100%;
    line-height: normal;
}
.OtherNews_ArticlePublishedDate
{
    float: left;
}
.OtherNews_ArticleCommentsCount
{
    float: left;
}
.OtherNews_ArticleLink
{
    float: left;
}
.OTN_ArticleSummary
{
    width: 100%;
    float: left;
    line-height: 1.4em;
    margin-bottom: 10px;
}
.OTN_ArticleSummary p
{
    float: left;
    margin: 0;
}
.BX_ArticleListing_Container
{
    margin-bottom: 20px;
}
.BX_ArticleListing_ArticleContainer
{
    width: 100%;
    margin: 0 0 5px 0;
    clear: both;
}
.BX_ArticleListing_ArticleContainer h4
{
    margin: 0 0 5px 0;
}
.BX_ArticleListing_Articles
{
    width: 100%;
    padding: 5px 0;
    border-bottom: solid 1px #bab981;
    clear: both;
}
.BX_ArticleListing_ArticleCategory
{
    float: left;
}
.BX_ArticleListing_ArticleLink
{
    float: left;
}
.RadioPane
{
    background: #FAFADD;
}
.RadioContainer
{
    background: #FAFADD;
    width: 338px;
}
.RadioTitle
{
    padding: 20px 0 5px 10px;
}
.RadioPlayer
{
    padding: 0 0 20px 10px;
}
.DNNLabel
{
    line-height: normal;
}
.DNN_SectionHead_Standard
{
    background-color: #BBC684;
    padding: 5px 0;
}
.UpcomingEventTitle h4
{
    margin-top: 0;
}
.upcomingEventPane
{
    padding-top: 15px;
}
.upcomingEventPane dl
{
    border-bottom: 1px solid #BAB981;
    margin: 0 0 1em 0;
}
.upcomingEventPane dl p
{
    margin: 0;
}
.UpcomingEvents_UpcomingEventTitle h4
{
    margin-top: 0;
}
.upcomingEventPane dt
{
    margin: 0 0 .25em 0;
}
.upcomingEventPane dd
{
    font-family: arial,sans-serif;
    margin: 0;
    padding: 0 0 1em 0;
}
.upcomingEventPane p.eventDate
{
    text-align: left;
    margin: 0 0 1em 0;
}


.MostPopular_NewsContainer {
    float: left;
    width: auto;
}

div.tabNavigation div a.selected {
    background-color: #6C5231;
    cursor: default;
}

div.tabNavigation div a {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    margin-left: 15px;
    padding: 4px 10px 2px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 112px;
}

.PaginationContainer {
  background: none repeat scroll 0 0 #FAFADD;
}

.Paging_Container {
    clear: both;
}

.pagination {
    border: 1px solid #829690;
    margin: 0 auto;
    width: auto;
}

.pagination {
    font-size: 10px;
}

div.tabs #LatestNews > div, div.tabs #MostPopular > div {
   background: none repeat scroll 0 0 #FAFADD;
    float: left;
   padding: 20px 0px 5px 10px;
   width: 100%;
}

.NewsOtherInCategoryContainer {
    float: left;
    margin: 0;
    width: 100%;
}

.NewsOtherInCategoryArticle {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.MostPopularLinkContainer {
    float: left;
    width: 100%;
}

.NewsOtherInCategoryLink {
    float: left;
    width: 100%;
}
.tabs {
}
div.tabNavigation {
    background: url("/Portals/0/GlobalResources/EN/images/bg_sidebarH2.gif") repeat-x scroll 0 0 #966E29;
    border-bottom: 1px solid #866324;
    float: left;
    padding: 4px;
    width: 100%;
}
.pagination a, .pagination span {
    min-width: 1em;
    padding: 0.1em 0.5em;
}
